From: <a href="/blend/av.cgi?id=1999">Tonya Ogbin</a><BR>
Date: 17 July 2010<P>

B.K., about <a href="/blend/wv.cgi?id=2010.07.07.23.11.5588">Testing My Rusty Songwriting</a>:<BR>
B.K. your words your tone is like music...
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 17 July 2010<P>

Tonya Ogbin; Thank you kindly, I don't do much songwriting. That one just sort of fell out while listening to some Southern blues rock one night. haa<BR>
<BR>
bk<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 17 July 2010<P>

Tonya Ogbin; Thank you kindly, I don't do much songwriting. That one just sort of fell out while listening to some Southern blues rock one night. haa<BR>
<BR>
bk<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1988">Edmundo Daudi</a><BR>
Date: 17 July 2010<P>

On the "I write like..." site, I put in a Charles Bukowski poem (The Genius of the Crowd..... not a love poem).  Apparently, Bukowski wrote the Ray Bradbury.<BR>
<BR>
And BTW, David Foster Wallace was amazing. 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 17 July 2010<P>

You know Edmundo...Ray Bradbury is one of my favorite writers for certain. I've never read any David Foster Wallace so I guess I need to look into his work.<BR>
<BR>
bk
<HR>